unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, TeEngine, TeeURL, TeeXML, Series, ExtCtrls, TeeProcs, Chart,
  StdCtrls;

type
  TForm1 = class(TForm)
    Chart1: TChart;
    Button1: TButton;
    TeeXMLSource1: TTeeXMLSource;
    Series1: TBarSeries;
    Series2: TBarSeries;
    Button2: TButton;
    procedure Button1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}

procedure TForm1.Button1Click(Sender: TObject);
begin
TeeXMLSource1.Chart := Chart1;
TeeXMLSource1.Series := Series1;
TeeXMLSource1.ValueSource := 'Y';
TeeXMLSource1.LoadFromURL('http://www.steema.com/SampleData.xml');
TeeXMLSource1.Active := true;

end;

end.
